Kaspersky AntiVirus UPX File Decompression Remote Denial of Service Vulnerability

Bugtraq ID: 22795
Class: Design Error
CVE: CVE-2007-1281
Remote: Yes
Local: No
Published: Mar 02 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: The discoverer of this issue wishes to remain anonymous.
Vulnerable: Kaspersky Labs Anti-Virus 6.0
Kaspersky Anti-Virus 5.5.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus